<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Opera 8.65" group="Internet" checked="True">
<Guid type="p">ffffffff-519a-4b1d-83de-cedd949e01c8</Guid>
<OEMAuthor>mionica</OEMAuthor>
<OEMDate>21.3.2009</OEMDate>
<OEMVersion>2.1</OEMVersion>
<AppVersion>8.65</AppVersion>
<AppAuthorURL>http://www.opera.com/</AppAuthorURL>
</Item>
</Items>
